Subject: RE: IT Support
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 11 Jan 2002 04:50:56 -0800 (PST)

When we reduced staff the first week of December, one of the assumptions we made was that we would not longer provide 24 hour support.   In doing so, the 7x24 team was let go.  That team represented about 50 people across my organization.  We have electronic monitor systems to ensure critical servers/routers/software/etc are running and if something goes wrong, someone is paged.  However, we are not requiring the help desk people to be on call.  (There are only 7 of them). And given all the data requests, churns, inventorying, etc, my staff is being stretched thin.  Also, we have had three resignations this week, so I expect it to only get worse.  
 
I will have someone (LaMetrice) get with Tammy to see what issues she has experienced to determine the criticality/type.  Possibly there are proactive things that can be done to eliminate her issue(s).  And if it's deemed that there is a need to have help desk staff on call, we'll figure out what that will take (cost).    
 
More to come....JR

  -----Original Message-----
From: Beck, Sally 
Sent: Friday, January 11, 2002 1:21 AM
To: Perlman, Beth; Rub, Jenny; Piper, Greg
Subject: FW: IT Support

Anything we can do on this?  Thanks.  --Sally 

-----Original Message----- 
From: Jaquet, Tammy 
Sent: Thu 1/10/2002 10:32 AM 
To: Hall, Bob M 
Cc: Superty, Robert; Beck, Sally 
Subject: IT Support

Bob, 

We all realize these are difficult times and we must all adjust and work together but I would like to make you aware of the recent support changes that pose some issues for Logistics.  We are told that the Solution Center is not available after 7:00 p.m.  Monday through Friday nor are they available on the weekend.  We are continuing to schedule gas in Logistics albeit on a limited basis during these after hours so is there anyway IT can manage to provide some level of support?

We appreciate your efforts to work with us to develop a solution.  

Regards, 

Tammy Lee-Jaquet 
713-853-5375 
[email-masked]